> For the complete documentation index, see [llms.txt](https://docs.coda.co/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.coda.co/https-coda-payments.gitbook.io-zhong-wen-coda-private-technical-documentation/payout/api-shuo-ming/cha-kan-payout-ke-yong-yu-e.md).

# 查看Payout可用余额

可用payout余额是以当地货币显示的，可用于请求payout的总金额。

## 接口

<table><thead><tr><th width="166.712646484375">环境</th><th width="101.3150634765625">方法</th><th>URL</th></tr></thead><tbody><tr><td>沙盒 (Sandbox)</td><td><kbd><mark style="color:green;">GET</mark></kbd></td><td><a href="https://payout.codapayments-staging.com/balance">https://payout.codapayments-staging.com/balance</a></td></tr><tr><td>生产 (Production) </td><td><kbd><mark style="color:green;">GET</mark></kbd></td><td><a href="https://payout.codapayments.com/balance">https://payout.codapayments.com/balance</a></td></tr></tbody></table>

## **Headers**

您可以参考[身份验证章节](/https-coda-payments.gitbook.io-zhong-wen-coda-private-technical-documentation/payout/ru-men-zhi-nan/shen-fen-yan-zheng-he-shou-quan.md)。

## 请求参数

仅限读操作。请求不需要任何参数。

## 响应参数

<table><thead><tr><th width="172.1597900390625">参数</th><th>描述</th></tr></thead><tbody><tr><td>balance</td><td>Payout可用总金额</td></tr><tr><td>currency</td><td>币种</td></tr><tr><td>credit_limit</td><td>若商户启用了信用额度功能，此字段显示剩余可用信用额度。</td></tr><tr><td>credit_currency</td><td><p>Credit_limit 的货币</p><p>信用额度对应的货币类型（仅当启用信用额度功能时返回）。</p></td></tr><tr><td>gst</td><td>如果发布者符合 GST 税收条件，此处显示将应用于Payout请求的 GST 金额。例如：0.01（1%）</td></tr><tr><td>fees.bank_transfer</td><td>应用于payout请求的银行转账费用的价值。<br>例如：0.01（1%）</td></tr><tr><td>fees.wallet</td><td>应用于payout请求的电子钱包费用的价值。<br>例如：0.01（1%）</td></tr><tr><td>last_updated</td><td>余额信息的上次更新日期和时间。 <br>日期和时间采用 UTC 时区。</td></tr></tbody></table>

可用余额的详细信息将每日更新。截止时间为下午 5 点（UTC+8）。

## 请求和响应示例

### 查询余额请求

{% tabs %}
{% tab title="未设置" %}

```javascript
curl -L -X GET 'https://payout.codapayments-staging.com/balance' \
-H 'X-API-Key: Test_API_Key' \
-H 'Authorization: Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJwYXJ0bmVyX2lkIjoicGFyX3NnMTg3MzI2ZjA4ZjB3cmtyMTA2IiwiaWF0IjoxNjgyNDg1MjYwfQ.ao1-YJBbkAEj1hWmK8vTydK1LyaQh2es9kc51VeJix4' \
-H 'Content-Type: application/json'
```

{% endtab %}
{% endtabs %}

### 查询余额响应（信用额度）

{% tabs %}
{% tab title="信用流动" %}

```javascript
{
    "balance": "10000.00",
    "currency": "USD",
    "credit_limit": "10000.00",
    "credit_currency": "USD",
    "gst": "0.08",
    "fees": {
        "wallet": "0.01",
        "bank_transfer": "0.02"
    },
    "last_updated": "2023-06-09T07:27:05.346867915Z"
}
```

{% endtab %}

{% tab title="非信用流动" %}

```javascript
{
    "balance": "10000.00",
    "currency": "USD",
    "gst": "0.08",
    "fees": {
        "wallet": "0.01",
        "bank_transfer": "0.02"
    },
    "last_updated": "2023-06-09T07:27:05.346867915Z"
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.coda.co/https-coda-payments.gitbook.io-zhong-wen-coda-private-technical-documentation/payout/api-shuo-ming/cha-kan-payout-ke-yong-yu-e.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
